Metacat - Bug #3032

Sanparks skin search is slower than other skin
12/14/2007 12:43 PM - Jing Tao

Status: Resolved Start date: 12/14/2007
Priority: Normal Due date:

Assignee: Chris Barteau % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 3032

Description

Callie reported the Sanparks skin search is slower than other skin. Ben figured out that "placekey" is not index in xml_path_index
table. So he checked in the modification in build.properties. | changed the setting in metacat.properties in production server. We are
waiting for next restarting of production server to build the new index.

Related issues:

Has duplicate Metacat - Bug #3174: Metacat performance issue in Sanparks skin

Resolved 03/13/2008

History

#1 - 03/13/2008 04:22 PM - Jing Tao
It is duplicate to bug 3174

e This bug has been marked as a duplicate of bug 3174 ***

#2 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3032
